@font-face {
  font-family: 'PFDinTextPro';
  src: url('../fonts/PFDinTextPro-Regular/PFDinTextPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/PFDinTextPro-Regular/PFDinTextPro-Regular.woff') format('woff'), url('../fonts/PFDinTextPro-Regular/PFDinTextPro-Regular.ttf')  format('truetype'), url('../fonts/PFDinTextPro-Regular/PFDinTextPro-Regular.svg#PFDinTextPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PFDinTextPro';
  src: url('../fonts/PFDinTextPro-Medium/PFDinTextPro-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/PFDinTextPro-Medium/PFDinTextPro-Medium.woff') format('woff'), url('../fonts/PFDinTextPro-Medium/PFDinTextPro-Medium.ttf')  format('truetype'), url('../fonts/PFDinTextPro-Medium/PFDinTextPro-Medium.svg#PFDinTextPro-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}


@font-face {
  font-family: 'AmazingGroteskDemi';
  src: url('../fonts/AmazingGrotesk-DemiBold/AmazingGrotesk-DemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/AmazingGrotesk-DemiBold/AmazingGrotesk-DemiBold.woff') format('woff'), url('../fonts/AmazingGrotesk-DemiBold/AmazingGrotesk-DemiBold.ttf')  format('truetype'), url('../fonts/AmazingGrotesk-DemiBold/AmazingGrotesk-DemiBold.svg#AmazingGrotesk-DemiBold') format('svg');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'Arkhip';
  src: url('../fonts/Arkhip/Arkhip.eot?#iefix') format('embedded-opentype'),  url('../fonts/Arkhip/Arkhip.otf')  format('opentype'), url('../fonts/Arkhip/Arkhip.woff') format('woff'), url('../fonts/Arkhip/Arkhip.ttf')  format('truetype'), url('../fonts/Arkhip/Arkhip.svg#Arkhip') format('svg');
  font-weight: normal;
  font-style: normal;
}